body, html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Arial, sans-serif;
	color: rgb(5, 5, 5);
	background-color: rgb(248, 248, 255);
	display: flex;
	justify-content: center;
	-webkit-user-select: none;
	-ms-user-select: none;
	-ms-overflow-style: none;
	user-select: none;
}

.buffer {
	background-color: rgb(5, 5, 255);
	width: 100%;
	height: 100%;
	cursor: wait;
	z-index: 3;
}

.screen {
	background-color: rgb(5, 5, 15);
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	display: flex;
	color: rgb(248,248,255);
	font-size: 4vw;
	text-align: center;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	z-index: 2;
}

#link:hover {
	cursor: pointer;
	text-decoration: underline;
}

#link:active {
	cursor: grabbing;
	text-decoration: none;
}

.container {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	overflow-x: hidden;
	overflow-y: hidden;
	-ms-overflow-style: none;
}

.container, div {
	position: absolute;
}

.container::-webkit-scrollbar {
	display: none;
}

.gallery {
	width: 100%;
	height: 100%;
	z-index: 1;
}

.image {
	width: auto;
	height: auto;
	cursor: pointer;
	transition: all 2s;
}

.image:active {
	cursor: grabbing;
}

img {
	width: inherit;
	height: inherit;
	max-width: 90vh;
	max-height: 86vh;
	box-shadow: 3px 3px 8px 1px rgba(5, 5, 15, 0.15);
}

p {
	margin: 0;
	padding: 0;
	line-height: 1.3;
}